.secondary-nav {
    z-index: 10;
    transition: all 0.3s ease-in-out !important;
    width: 100%;
    max-width: 945px;
}
.secondary-nav div {
    width: 100% !important;
}

.secondary-nav.fixed {
    position: fixed;
    width: 100%;
    max-width: 945px;
    top: 20px;
    left: 0;
    right: 0;
    z-index: 10;
    margin: 0 auto;
}


.secondary-nav ul li a:hover {
    text-decoration: underline !important;
    color: #FECF00;
}

.secondary-nav ul li a:hover span,
.secondary-nav ul li a.active span,
.secondary-nav ul li a.active-link span {
    color: #FECF00 !important;
    text-decoration: underline !important;
}

.secondary-nav ul li:first-child {
    margin-left: 0 !important;
}

.secondary-nav ul li:last-child {
    margin-right: 0 !important;
}

@media (min-width: 768px) {
    .dosing-secondary-nav .secondary-nav.fixed {
        max-width: 524px !important;
    }
    .secondary-nav ul {
    justify-content: space-evenly !important;
    gap: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
}

@media (max-width: 768px) {
    .secondary-nav.fixed {
        max-width: calc(100% - 40px);
        padding: 10px 5px;
    }
    .secondary-nav ul {
        margin-right: 0 !important;
        margin-left: 0 !important;
        justify-content: start !important;
        column-gap: 15px !important;
        flex-wrap: nowrap !important;
        padding: 0px !important;
    }
    .secondary-nav ul li {
        margin: 0 !important;
        flex: 1;
    }
    .secondary-nav ul li a {
        margin: 0 !important;
        line-height: 18px !important;
        font-size: 14px !important;
    }
}

@media (max-width: 374px) {
    .secondary-nav ul {
        gap: 10px !important;
    }
}


